@charset "UTF-8";

/* Loading modal画面用CSS */
.loading-modal{z-index:3;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.loading-img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}

/* LINE連携用 modal画面用CSS */
.tab-change-modal{z-index:4;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(255,255,255);background-color:rgba(255,255,255,1)}
.tab-change-message{position:absolute;top:2%;left:2%}